@import '../styles/variables';
@import '../styles/mixins';

.tippy-box[data-theme~=tooltip] {
  @include cui-text(xs);
  @include cui-break-word();
  border-radius: $cui-tooltip-border-radius;
  background-color: $cui-tooltip-bg-color;
  color: $cui-tooltip-text-color;

  >.tippy-content {
    padding: $cui-tooltip-padding;
  }
}
